Bug 494230 - Yum internationalization broken
Yum internationalization broken
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-05 17:34 EDT by Igor Pires Soares
Modified: 2014-01-21 18:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-06 05:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Pires Soares 2009-04-05 17:34:22 EDT
Description of problem:
Yum internationalization is broken in Rawhide

Version-Release number of selected component (if applicable):
yum-3.2.22-1.fc11

How reproducible:
Just run Yum in a localized desktop (pt_BR in my case). Translated strings remain in English.
Comment 1 Tim Lauridsen 2009-04-06 05:32:42 EDT
I can reproduce the error
LANG=pt_BR yum 

I have tracked down the error to this commit
http://yum.baseurl.org/gitweb?p=yum.git;a=commit;h=1cfe9fe917605ca680e3d7e72c6dff6bd59a9778
Comment 2 Tim Lauridsen 2009-04-06 05:46:01 EDT
fixed upstream, it was a kind of a typo

http://yum.baseurl.org/gitweb?p=yum.git;a=commitdiff;h=ffc98d808efb7d7dd42c572a2180b93058f10556

Note You need to log in before you can comment on or make changes to this bug.